cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
928
Views
0
Helpful
2
Replies
alain-bhend
Beginner

CiscoView DtShare V1.10

Hello,

I would like to update the device package for Cat3750.

The readme file from update package says that DtShare V1.10 (DtShare.cv50.v1-10.zip) has to be installed first.

I have actually DtShare V1.9 installed but there is no DtShare V1.10.

When I execute the device update, than it downloads everytime the DtShare V1.9.

My question to Cisco staff and all other CW specialists: How can I become the DtShare V1.10 ?

Many thanks.

Regards,

Alain

2 REPLIES 2
Marvin Rhoads
VIP Community Legend

What version of LMS are you running? My LMS 4.1 has DtShare 1.10 (see attached).

I'm running LMS 3.2.

My last device package update was at End of August.

Meantime I tried again yesterday evening to update and install the new device packages. e.g. for the C3750 there was a package dated in September. This package I was able to install.

So probably there was a problem with the package that was available in August.

Regards,

Alain